package client.components.menus;

import javax.swing.*;
import java.awt.event.ActionListener;

public class SpellCheckPopup extends JPopupMenu {

    private JMenuItem show;

    public SpellCheckPopup() {
        setupView();
    }

    private void setupView() {
        show = new JMenuItem("See Suggestions?");
        this.add(show);
    }

    public void addShowAction(ActionListener actionListener) {
        show.addActionListener(actionListener);
    }
}
